@font-face {
  font-family: "io"; /* Project id 5128084 */
  /* Color fonts */
  src: 
       url('//at.alicdn.com/t/c/font_5128084_ge9z5wvl58n.woff2?t=1771751415609') format('woff2'),
       url('//at.alicdn.com/t/c/font_5128084_ge9z5wvl58n.woff?t=1771751415609') format('woff'),
       url('//at.alicdn.com/t/c/font_5128084_ge9z5wvl58n.ttf?t=1771751415609') format('truetype');
}

.io {
  font-family: "io" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.io-remen:before {
  content: "\e61b";
}

.io-tougao:before {
  content: "\e648";
}

.io-paixingbang-active:before {
  content: "\e603";
}

.io-baike1-copy:before {
  content: "\e604";
}

.io-gongju:before {
  content: "\e607";
}

.io-ziyuan:before {
  content: "\e60c";
}

.io-shangquan-shenghuofuwu:before {
  content: "\e6ac";
}

.io-ruanjian:before {
  content: "\e602";
}

.io-dibulan-youxi:before {
  content: "\e616";
}

.io-xuexi:before {
  content: "\e600";
}

.io-dangwubangong:before {
  content: "\e65a";
}

.io-a-19wenhuayulechuanmei:before {
  content: "\e70e";
}

.io-AIzhuli:before {
  content: "\e601";
}

